/* header */

#search-header-container {
	width: 100%;
	text-align: center;
}

#search-banner-title {
	color: #212934;
	/*font-size: 2em !important;*/
	text-transform: uppercase;
	margin-bottom: 10px;
	font-weight: bold;
}

#search-title-container {
	padding-top: 40px;
	display: inline-block;
}

#search-banner-underline {
	display: inline-block;
	height: 1px;
	background-color: #999999;
	width: 60%;
}

#search-fields-container {
	padding-top: 10px;
	padding-bottom: 80px;
	
}

#search-fields-container h2#search-fields-value {
	color: #999999;
	font-size: 1.2em;
}

.chevron_search {
	font-size: 0.6em;
	position: relative;
	bottom: 3px;
}

/* end header */

.section_title {
	font-size: 30px;
	text-align: left;
	padding-left: 0px !important;
	margin-left: 15px !important;
	border-width: 10px 0px 0px;
	border-color: rgb(86, 147, 202);
	border-style: solid;
	text-transform: uppercase;
}

.section_title > h3 {
	margin-top: 15px;
	margin-bottom: 15px;
	font-style: normal !important;
}

#mainContainerSearch > div {
	margin-top: 30px;
}

#pagination_search {
	font-size: 1.2em;
}

#pagination_search #pager_label {
	display: inline;
	margin-right: 20px;
	color: #888888;
}

#pagination_search .page-numbers {
	padding: 5px 5px 5px 5px;
}

#pagination_search .current {
	font-weight: bold;
}

#pagination_search .next, #pagination_search .prev {
	display: none; 
}

.listpubli #imgPortfolio, .listmedias #imgPortfolio {
    width: 100%;
}

/* SEARCH PAGE, NOT RESULT PAGE */

.search_field_label {
	display: block;
	width: 100%;
}

#booleanSearch, .booleanSearch, #booleanSearch2, #booleanSearch3 {
	float: none !important;
	margin-top: 0px !important;
	width: 100% !important;
}

#typeChamp, #typeChamp2, #typeChamp3, #valeurAuteur, #valeurCategorie, #valeurTag,
#valeurAuteur2, #valeurCategorie2, #valeurTag2,
#valeurAuteur3, #valeurCategorie3, #valeurTag3 {
	margin-top: 0px !important;
	margin-left: 0px !important;
	margin-right: 0px !important;
	margin-bottom: 0px !important;
	width: 100% !important;
}

.fieldValeur {
	width: 100% !important;
}

.row .search_field_label {
	padding-left: 15px;
	padding-right: 15px;
}

#help_button, #submitButton {
	cursor: pointer;
}

/* END SEARCH PAGE */

/* MODAL */

#help_content {
	display: block;
	width: 400px;
	padding-left: 10px;
	padding-right: 10px;
	border: 1px solid grey;
	border-radius: 4px;
	background-color: white;
	font-size: 0.9em;
	line-height: 18px;
	position: absolute;
	bottom: 0px;
	z-index: 30;
}

#help_button {
	width: 100%;
	border: 1px solid #D5D5D5;
	border-radius: 4px;
	height: 48px;
	background-color: white;
	text-align: center;
}

/* END MODAL */

